  .modal-dialog{
  	margin:0 !important;
  	padding: 0 !important;
  
  }
  body * {  	
    visibility: hidden !important;
    overflow:visible !important;
    
  }
  
   
#overlay_steckbrief,#overlay_steckbrief * {   
    visibility: visible !important;
    margin-top: -1px !important;    
}

#solarTable{
	margin-top: -100px !important;	
}



  button,header,footer,.modal-header{
   display: none !important;
  }
  
  #legendSzenario{
  	 display: none !important;
  }
  
  tr{
  	border: 1px solid #ddd !important;
  }
  
  
  #staticLegend{
  	margin-bottom:200px;
  	 display:inline !important;
  	 visibility: visible !important;  
  }
    
  